@charset "utf-8";

/* CONFIG GERAIS */
html, body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, p{
	font-family:Arial, Helvetica, sans-serif;
}
h1{display:none;}
h4{
	color:#28334d;
	font-weight:bold;
	text-transform:uppercase;
}
p{
	font-size:13px;
	text-align:justify;
}
a, img {
	border:none;
}
div#master{
	position:relative;
	width:100%;
	min-height:100%;
}
div.centro{
	width:960px;
	position:relative;
	margin:auto;
}
.inova{
	font-size:16px;
	font-style:italic;
	color:#f08436;
}
img.img{
	margin-left:15px;
	border:3px solid #fff;
	box-shadow:0px 0px 10px #000;
	float:right;
}

/* CABEÇALHO */
div#header{
	background-image:url(../imagens/bg.png);
	position:relative;
	margin:auto;
	width:100%;
	height:431px;
}
div#header div#top{
	background-image:url(../imagens/top.png);
	position:absolute;
	top:4px;
	right:0px;
	width:960px;
	height:163px;
}
div#header div#logo{
	position:absolute;
	top:11px;
}
div#header span#contatos{
	position:absolute;
	top:14px;
	right:100px;
	font-size:16px;
	color:#28334d;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
}
div#header div#redes{
	position:absolute;
	top:10px;
	right:0px;
	display:inline;
}
div#header div#redes div#fb{
	background-image:url(../imagens/facebook.png);
	height:25px;
	width:25px;
	float:left;
	margin-left:6px;
}
div#header div#redes div#fb:hover{
	background-image:url(../imagens/facebook-hover.png);
}
div#header div#redes div#link{
	background-image:url(../imagens/linkedin.png);
	height:25px;
	width:25px;
	float:left;
	margin-left:6px;
}
div#header div#redes div#link:hover{
	background-image:url(../imagens/linkedin-hover.png);
}
div#header div#redes div#yt{
	background-image:url(../imagens/youtube.png);
	height:25px;
	width:25px;
	float:left;
	margin-left:6px;
}
div#header div#redes div#yt:hover{
	background-image:url(../imagens/youtube-hover.png);
}
div#header div#redes img{
	margin-left:2px;
}
div#header div#nav{
	position:absolute;
	right:0px;
	top:127px;
	background: #0b9ce5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0b9ce5 0%, #076799 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b9ce5), color-stop(99%,#076799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b9ce5 0%,#076799 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b9ce5 0%,#076799 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b9ce5 0%,#076799 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b9ce5 0%,#076799 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b9ce5', endColorstr='#076799',GradientType=0 ); /* IE6-9 */
	width:497px;
	height:40px;
	
}
div#header div#nav ul{
	list-style-type:none;
	margin-top:12px;
	margin-left:-30px;
}
div#header div#nav ul li:first-child{
	border:none;
}
div#header div#nav ul li{
	display:inline;
	border-left:2px solid #fff;
	padding:0px 25px 0px 25px;
}
div#header div#nav ul li:hover a{
	color:#f08436;
}
div#header div#nav ul li a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
#slideshow-container	{ width:603px; height:252px; position:relative; top:170.7px; margin:auto; }
#slideshow-container img { position:absolute; top:0; left:0; z-index:1; width:603px; height:252px; }

/* CONTEÚDO */
div#body{
	position:relative;
	margin:220px auto 100px auto;
	width:960px;
	height:30px;
}
div#body div#conteudo{
	width:600px;
	float:left;
	margin-top:-20px;
	margin-bottom:50px;
	background-color:transparent;
}
div#body div#auxiliar{
	width:320px;
	float:right;
	margin-bottom:0px;
}
div#body div#auxiliar div{
	margin-top:-50px;
}
div#body div#auxiliar img{
	margin:-55px 0px 0px 0px;
}
div#body div#servicos{
	width:960px;
	float:left;
	margin-top:-20px;
	margin-bottom:50px;
}
div#body div#servicos ul#serv{
	list-style-type:none;
}
div#body div#servicos ul#serv li{
	display:inline;
	width:320px;
	height:170px;
	float:left;
	border-bottom:1px solid #f08436;
	margin-left:45px;
	margin-right:45px;
	margin-top:15px;
	padding-bottom:30px;
}
.litopo{
	border-top:1px solid #f08436;
}
div#body div#servicos ul#serv li h3{
	text-align:left;
}
div#body div#servicos ul#serv li p{
	text-align:left;
}
div#body div#servicos ul#serv li img.img {
	margin-top:-15px;
}
div#body div#servicos ul#serv li p li.mark{
	list-style-type:square;
	display:inline;
}
div#body form#contato {
	margin-top:10px;
}
div#body form#contato label{
	display:block;
	margin-bottom:-10px;
}
div#body form#contato label input{
	padding:2px;
	color:#666;
}
div#body form#contato textarea{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-10px;
}
div#body form#contato input#enviar{
	padding:4px 8px;
}
div#body form#contato span.form{
	width:70px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:5px;
	font-weight:bold;
}
/* RODAPÉ */
div#footer{
	clear: both;
	margin-top:50px;
	height:50px;
	width:100%;
	background-color:#f08436;
}
div#footer span{
	margin-top:18px;
	font-family:Arial, Helvetica, sans-serif;
}
div#footer span#copy {
	float:left;
	color:#fff;
	font-size:12px;
}
div#footer span#desen {
	float:right;
	color:#fff;
	font-size:12px;
}
div#footer span#desen a{
	color:#fff;
}
div#footer span#desen a:hover{
	text-decoration:none;
}